.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8275b406-1629-eae4-94a6-9ba8834ba101 {
z-index: 500;
}.lfr-layout-structure-item-eac28fd8-23e4-cb9c-6606-7a783edfd73d {
display: none !important;
}
